package com.ruoyi.system.domain.dto;

import java.time.LocalDate;
//import java.util.Date;

public class UserWorkCountDto {

    private Long workCount;
    private LocalDate date;

    public Long getWorkCount() {
        return workCount;
    }

    public void settWork(Long tWork) {
        this.workCount = tWork;
    }

    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }

}
